Browse files

v1.006

    - Fixed Test::Expect CPAN Testers FAILs by switching from use to requires.
  • Loading branch information...
1 parent a9f5bbc commit 1b40ac2d12d4e43550ac140e79de23bea40d3c8b @deeelwy committed Nov 25, 2013
Showing with 4 additions and 1 deletion.
  1. +3 −0 Changes
  2. +1 −1 dist.ini
View
3 Changes
@@ -2,6 +2,9 @@ Revison History for App::Fetchware
{{$NEXT}}
+1.006 2013-11-25 02:59:52 America/New_York
+ - Fixed Test::Expect CPAN Testers FAILs by switching from use to requires.
+
1.005 2013-11-24 01:19:18 America/New_York
- Another attempt at fixing the indexing being messed up. Turns out my
dist.init is missing a [PkgVersion] directive. I use Pod::Weaver, so I
View
2 dist.ini
@@ -4,7 +4,7 @@ license = Perl_5
copyright_holder = David Yingling
copyright_year = 2013
-version = 1.005
+version = 1.006
; Change bugtracker to github
[MetaResources]

0 comments on commit 1b40ac2

Please sign in to comment.